﻿.rsx-steps-line03 {
    position: relative;
    top: 57px;
    margin: 0 200px;
    height: 2px;
}
.rsx-steps-line05 {
  position: relative;
  top: 57px;
  margin: 0 120px;
  height: 2px;
}
.rsx-notification_envelope{position:relative; padding-left:70px;}
.rsx-notification span.rsx-Envelope-icon:nth-of-type(1){
    position: absolute;
    background: url(https://prdbellweb.hs.llnwd.net/styles/RSX/mybell/css/img/envelope.png?ver=00000000);
    height: 78px;
    width: 81px;
    content: "";
    display: block;
    position: absolute;
    left: 0px;
    top: -29px;
}
.left08M_xs{left:-8px;}
.height030{height:30px;}
.rsx-margin-05-right{margin-right:5px;}
.rsx-margin-10-right{margin-right:10px !important;}
.rsx-margin-10-bottom{margin-bottom:10px !important;}
.rsx-margin-15-bottom{margin-bottom:15px !important;}
.rsx-margin-20-bottom{margin-bottom:20px;}
.rsx-margin-30-bottom{margin-bottom:30px;}
.rsx-margin-15-top{margin-top:15px !important;}
.rsx-pad-15-left{padding-left: 15px;}
.rsx-pad-25-bottom{padding-bottom: 25px;}
/*Responsive layout styles*/

/*code added by Gopal */
.rsx-pad-10-left{padding-left:10px!important;}
.rsx-pad-6-left{padding-left:6px!important;}
.lineHeight031{line-height:31px;}
.lineHeight034{line-height:34px;}
.lineHeight038{line-height:38px;}
.lineHeight042{line-height:42px;}
.rsx-top0{top:0;}
.rsx-margin-03-left{margin-left:3px;}
.rsx-right0-xs{right:0;}
.rsx-icon-circle-xmed{height:26px; width:26px;}
.rsx-icon-circle-xmed:before{font-size:14px !important;}
.rsx-set-margLeft-xs{margin-left:3px;}
.spacer01{height:1px;}
.spacer02{height:2px;}
.rsx_no_border_left{border-left:none !important;}
.rsx_no_border_top_bottom_right{border-top:none!important; border-bottom:none!important;border-right:none !important;}
.rsx-borderTBL{border-top:1px solid #d4d4d4;border-bottom:1px solid #d4d4d4; border-left:1px solid #d4d4d4;}
.floatRight{float:right;}

.iconFlipped180 {
-webkit-transform: rotate(180deg) !important;
    -moz-transform: rotate(180deg) !important;
    -ms-transform: rotate(180deg) !important;
    -o-transform: rotate(180deg) !important;
    transform: rotate(180deg) !important;
}
.rsx_height_80lg-80md-10sm-30xs{height: 80px}
.rsx_height_80{height: 80px !important;}
.width02_5{width:2.5%;}
.iconSmallPara{width:90%!important;} 
.left0{left:0;}
.col1{width:100%}
.col050{width:50%}
.colorTextLightGray{color:#9c9c9c !important;}
.colorIconBlue{color:#00549a;}
.mobPassAlgin{top:12px;}
.mobPassAlginLink{top:20px;}
.rsx-txt-gray{color:#8a8a8a;}
.verticalTopalign{vertical-align:top !important;}
.block{display:block;}
.posRelative{position:relative !important;}
.posAbsolute{position:absolute !important;}

.rsx-margin-10-top{margin-top:10px;}
.rsx-mob-icon-label{width:167px;}
.top_11{top:-11px !important;}
.top028{top:28px;}
.spacer010{height:10px;}
.spacer020{height:20px;}
.spacer030{height:30px;}
.txtSize62{font-size:62px;}
.clear{clear:both;}
.rsx-button {
    padding: 8px 31px;
    font-size: 15px;
}
a, a:focus, a:active, a:visited{
	outline:none;
	text-decoration:underline;
}
a.backBtn, a.backBtn:hover{
	text-decoration:none;
}
.acccountLeft-arrow {
    content: '';
    display: block;
    z-index: 1;
    position: absolute;
    top: 113px;
    left:25px;
    width: 31px;
    height: 30px;
    background: #f0f0f0;
    border-left: 1px solid #CAD5E0;
    border-top: 1px solid #CAD5E0;
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.acccountLeft-arrow.alignWithInput {
    top: 172px;
}
.rsx-bg-grey-Alight {
    background-color: #f4f4f4 !important;
}
.rsx-bg-grayy{background-color:#f4f4f4;}


.noPaddingTop{padding-top:0 !important;}
.noPaddingLeft{padding-Left:0 !important;}
.noPaddingBottom{padding-bottom:0 !important;}
.noPadding{padding:0 !important;}
.rsx-margin-40-left{margin-left:40px;}
.pad040_bot010{padding:40px 40px 10px;}
.mob_link{text-decoration:none; font-weight:normal; top:-8px ;}
.mobMargLeft10{margin-left:10px;}

.maskUnMaskPwsTxtBox:focus {outline:2px solid #A6C8FF !important;}
.radioSetMob{top:7px; width:90%;}
.rsx-radio, .rsx-checkbox {
    width: 18px;
    height: 18px;
}
/*For modal tabs*/

.subTabContainer{
    background: #00549a;
    padding: 20px 20px;
    text-align: center;
    z-index: 3;
}
.subTabContainer ul {
    margin: 0 auto;
}
.subTabContainer li {
    padding: 0 20px;
    display:inline;
    list-style-type:none;
}
.subTabContainer li a{
    color: #c2cedf;
}
.subTabContainer li a:hover{
    color: #FFF;
}
.subTabContainer li.active a{
    color: #FFF;
    text-decoration:underline;
}

/*END For modal tabs*/

.rsx-form-control-validated-wrap.rsx-success, .rsx-form-control-validated-wrap.rsx-error {
  display: block;
}
.rsxIconRedSmall {
  background-color: #bd2025;
  color: white;
  border:2px solid #FFF;
}
.rsx-icon-xsmall:before, .rsx-icon-circle-xsmall:before {
    font-weight: bold;
}
.rsx-icon-silver {
    background-color: #A6AAAB;
    color: white;
    border-color: #A6AAAB;
}
.rsx-icon-white {
    background-color: #FFF;
    color: #003778;
    border-color: #FFF;
}
.rsx-icon-orange {
    background-color: #DFAA31;
    color: white;
}
.rsx-sb-section-header {
    padding-bottom: 20px;
}
.rsx-checkout-header-bg{
    bottom:auto;
    min-height:370px;
}
.col-xs-020 {
  width: 20%;
  max-width: 20%;
  float: left;
  position: relative;
  min-height: 1px;
  padding-left: 0;
  padding-right: 0;
}
.rsx-pad-55-left{padding-left: 55px;}
.rsx-pad-75-left{padding-left: 75px !important;}
.m-t--15{margin-top: -15px;}
.txtSize11{font-size: 11px;}
.txtSize12{font-size: 12px;}
.txtSize18{font-size: 18px;}
.txtSize50 {font-size: 50px;}
.l-h-1{line-height: 1;}
.txtBlue, .txtBlue a, .txtBlue a:active, .txtBlue a:visited, .txtBlue a:hover {
color:#0066a4}

.rsx-steps-progress-2b {
  position: relative;
  top: 55px;
  margin: 0 200px;
  width: 400px;
  height: 4px;
}
.rsx-button.rsx-simplified-header-back1 {
    position: absolute;
    right: 0;
    margin: 0;
    top: 20px;
    transition: none;
}

.rsx-button.rsx-simplified-header-back1 > i {
    display: none;
}
.rsx-button.rsx-simplified-header-back2 {
    position: absolute;
    right: 130px;
    margin: 0;
    top: 20px;
    transition: none;
}

.rsx-button.rsx-simplified-header-back2 > i {
    display: none;
}

/*This is to compensate for the header going to an ellipsis when there is plenty of room for the full text in the header on mobile sizes.*/
.rsx-simplified-header-area-title {
    width: 60%;
}
/*END This is to compensate for ...*/

/*This is to make the down arrow under the tabs in the lightbox disappear (be the same colour as the background so it isn't seen).*/
#modalWindow1 .rsx-caret_blue-dark.rsx-caret_bottom:after {
    border-top-color: #00549a;
}
#modalWindow1 li.rsx-caret_bottom:after {
    bottom: -22px;
}
#modalWindow1 li.rsx-caret_on-active:not(.active):before,
#modalWindow1 li.rsx-caret_on-active:not(.active):after {
    border-width: 0;
}
#modalWindow1 .rsx-modal-content {
    background-color: #e1e1e1;
}
.accountImgContainer{
    background: #f4f4f4;
    padding: 54px 90px;
}


.rsx-pad-40-right-xs{padding-right:0 !important;}
.rsx_pad_left_40_xs{padding-left:40px;}
/*END This is to make the down arrow ...*/
@media (max-width: 1239px) {

    .rsx-steps-line03 {
        margin: 0 155px;
    }
    .rsx-steps-line05 {
      margin: 0 100px;
    }
}

@media screen and (max-width:1239px) {
    .rsx-steps-progress-2b {
      margin: 0 150px;
      width: 320px;
    }
    .rsx-mob-icon-label{width:127px;}
    /*.mobYourMail{position:absolute;left:0;}*/
     .mobEmailWidth{width:197px !important;}
}

/*@media (min-width: 1000px) {
    .rsx-modal.rsx-modal_lg .rsx-modal-content.container {
        width: 800px;
    }
   
}*/
@media screen and (max-width:1024px){
    .mobEmailWidth{width:230px !important;}
    .radioSetMob{top:15px;left:25px; }
    .staticTooltip{display:none!important;}
    .rsx-pad-55-left{padding-left:0;}
    .mobEmailWidth{width:185px !important;}
    .rsx_height_80lg-80md-10sm-30xs{height: 80px}
    
    
}



@media screen and (max-width:999px){
    .hidden-PanRight{display:none !important;}
    .sameHeightCol_01{height:auto !important;}
    .acccountLeft-arrow{display:none !important;}
    .mobYourMail{position:static;}
    .accountImgContainer{
        background: #f4f4f4;
        padding: 30px 0;
    }
    .rsx-set-margLeft-xs{margin-left:25px;}
    .rsx-pad-40-right-xs{padding-right:40px !important;}
    .rsx-icon-xsmall:before, .rsx-icon-circle-xsmall:before {
        font-size: 14px;
    }
    .rsx-radio, .rsx-checkbox {
        width: 24px;
        height: 24px;
    }
    .rsx-radios:not(.rsx-radios_sm) .rsx-radio{
        width: 24px;
        height: 24px;
    }
    .rsx_height_80lg-80md-10sm-30xs{height: 30px}



    .rsx-button.rsx-simplified-header-back1 {
        display: none;
    }


    .rsx-button.rsx-simplified-header-back1 > i:before {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(180deg);
            -ms-transform: translate(-50%, -50%) rotate(180deg);
                transform: translate(-50%, -50%) rotate(180deg);
        font-size: 24px;
    }



    .rsx-button.rsx-simplified-header-back2 {
        position: absolute;
        left: 0;
        right: auto;
        top: 0;
        height: 75px;
        width: 75px;
        background-color: transparent;
        border: 0;
    }

    .rsx-button.rsx-simplified-header-back2:hover{
        background-color: transparent;
    }

    .rsx-button.rsx-simplified-header-back2 > span {
        display: none;
    }

    .rsx-button.rsx-simplified-header-back2 > i {
        display: block;
        position: relative;
        width: 100%;
        height: 100%;
    }

    .rsx-button.rsx-simplified-header-back2 > i:before {
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%) rotate(180deg);
            -ms-transform: translate(-50%, -50%) rotate(180deg);
                transform: translate(-50%, -50%) rotate(180deg);
        font-size: 24px;
    }


}

@media screen and (max-width:767px) {
    .rsx-mob-width-80{width:80%!important}
    .mob_link{top:-3px;}
    .mobPassAlgin,.mobPassAlginLink{top:0;}
    .mob_link{top:5px;}
    .mobNoPaddingTop{padding-top:10px !important;}
    .mobNoMargLeft{margin-left:0!important;}
    .rsx_NoTop_xs{top:0 !important;}
    .mobEmailWidth{width:344px !important;}
    .rsx-margin-20-top-xs{margin-top:20px !important;}
    .left08M_xs{left:0;}
	.rsx_height_80lg-80md-10sm-30xs{height: 10px}
    .rsx-pad-30-top-xs{padding-top:30px !important;}
    .rsx-font-24-xs{font-size:24pt!important;}
    .rsx-float-left-xs{float:left;}
   .rsx-button {
    padding: 8px 15px!important;
    font-size: 15px;
}
   
}
@media screen and (max-width:649px) {
    .rsx-width-xs-xs{width:87%!important;}
    .rsx-width-85-xs{width:85%; position:relative; top:3px;}
}

@media screen and (max-width:520px){
    .rsx-selectable-item {
        box-shadow: inset 0 0 0 4px #e1e1e1;}
	.rsx_pad_left_40_xs{padding-left:0px;}
    .rsx-width-xs-xs{width:91%!important;}
    .rsx-width-87-xs {
        width: 87% !important;
    }
      .wrapper_button {
    display: flex;
    flex-direction: column;
  }
  .rsx-but-cont {
    order: 1;
    -webkit-order:1;
    -moz-order:1;
    -ms-order:1;
    -o-order:1;
  }
  .rsx-but-back {
    order: 2;
    -webkit-order:2;
    -moz-order:2;
    -ms-order:2;
    -o-order:2;
  }
  .rsx-top-margin-bottom-xs{margin-top:0!important;}
  .hidden-PanRight1{display:none !important;}
  
}
@media screen and (max-width:485px) {
    .rsx-width-xs-xs{width:92%!important;}
}
@media screen and (max-width:480px) {
    .mobEmailWidth{width:184px !important;}
	.iconSmallPara{width:88%!important;} 
    .rsx_height_80lg-80md-10sm-30xs{height: 30px}
   
 
}
@media screen and (max-width:485px) {
    .rsx-width-xs-xs{width:90%!important;}
}
@media screen and (max-width:446px) {
    .rsx-width-xs-xs{width:88%!important;}
}
@media screen and (max-width:405px) {
    .rsx-width-xs-xs{width:87%!important;}
}
@media screen and (max-width:378px) {
    .rsx-width-xs-xs{width:83%!important;}
}
@media screen and (max-width:320px) {
    .mobEmailWidth,.mobVerificationWidth{width:100px !important;}
	.iconSmallPara{width:84%!important;} 
}
/*code added by Gopal ended */


/* Custom styles added by Arun for Recovery, Auto Reg., and  Link Account flows 
***************************************************************************** */

/* Footer Section 
******************** */
.rsx_footer {
    margin-top: 30px;
    padding-bottom: 80px;
}
.rsx_footer_legal_links, .rsx_footer_rateThis{
	line-height:75px;
	height:75px;
}
.rsx_footer_legal_links label{
	margin-right:20px;
}
.rsx_footer_legal_links a, .rsx_footer_rateThis a{
	display: inline-block;
    margin: 0 20px 5px 0;
	color: #00549a !important;
    text-decoration: none;	
}
.rsx_footer_rateThis a{
	margin-right:0;
	margin-left:20px;
}
.rsx_footer hr {
    border-bottom: 1px solid #bcbdbf;
    border-top: medium none;
    margin-bottom: 20px;
    margin-top: 0px;
}

/* New BYOD Activation Page - Start */
.txtUnderline {
	text-decoration: underline!important;
}

.noUnderline {
	text-decoration: none;
}

.noPaddingRight{
	padding-right:0 !important;
}

.rightPanel .rsx-list.rsx-list_check-circled {
    padding-top: 25px;
}

.rightPanel .rsx-list li {
    padding-bottom: 10px;
}

.rightPanel .rsx-list.rsx-list_check-circled>li:before {
    top: -2px;
    color: #00549a;
}
/* New BYOD Activation Page - End */

@media (max-width: 1024px) {
	.rsx_footer_legal_links, .rsx_footer_rateThis {
    height: 75px;
    line-height: 45px;
    vertical-align: bottom;
	}
	.rsx_footer_legal_links label{
		display:block !important;
	}
	.rsx_footer_rateThis .footerIcon{

	}
	.rsx_footer_rateThis a{		
		position:relative;
		top:30px;
	}
	
}

@media (max-width: 519px) {
	.rsx_footer_legal_links, .rsx_footer_rateThis {
		text-align:center;
		height: auto;
		line-height: 25px;
	}
	.rsx_footer_legal_links label{
		margin-right:0;
		display: block !important;
	}
	.rsx_footer_legal_links a, .rsx_footer_rateThis a{
	    display: block;
		margin: 0 0 5px;
	}
	.rsx_footer_rateThis .footerIcon{
		margin-top: 15px;
	}
	.rsx_footer_rateThis a{
		margin-left:0;
	}
	.rsx_txt_24_xs{
		font-size:24pt;
	}
	.rsx_pad_top_30_xs{
		padding-top:30px !important;
	}
	.rsx_pad_bottom_30_xs{
		padding-bottom:30px !important;
	}
	.rsx_margin_top_37_xs{
		margin-top:37px !important;
	}
	.rsx_margin_top_20_xs{
		margin-top:20px !important;
	}
	.rsx_margin_16_bottom_xs{
		margin-bottom:16px !important;
	}
}

/* Custom Tooltip Style - In progress
*********************************** */
/*
@media (max-width: 519px) {	
	.rsx-tooltip.rsx-active.rsx-tooltip_above-center{
		left: 37px !important;
		max-width: 80% !important;				
	}
	.rsx-tooltip.rsx-tooltip_above-center > .rsx-icon.rsx-icon-caret {		
		left: 91%;
	}
}  

@media (min-width: 520px) and (max-width: 640px) {	
	.rsx-tooltip.rsx-active.rsx-tooltip_above-center{
		left: 272px !important;
		max-width: 50% !important;			
	}
	.rsx-tooltip.rsx-tooltip_above-center > .rsx-icon.rsx-icon-caret {		
		left: 91%;
	}
} 

@media (min-width: 768px) and (max-width: 1027px) {	
	.rsx-tooltip.rsx-active.rsx-tooltip_above-center{
		left: 341px !important;
		max-width: 41% !important;			
	}
	.rsx-tooltip.rsx-tooltip_above-center > .rsx-icon.rsx-icon-caret {		
		left: 91%;
	}
}
*/

/* Helper styles
********************************* */
.txtSize49 {
    font-size: 49px;
}
.txtSize60 {
    font-size: 60px;
}
.vPaddingL55{
	padding-left:61px;
}
.vPaddingL50{
	padding-left:50px !important;
}
.rsx-txt-error {
color: #bc0000 !important;
}
.rsxNoBorder{
	border:none !important;
}
.rsx_height_80 {
    height: 80px !important;
}
a, a:focus, a:active, a:visited{
	outline:none;
	text-decoration:underline;
}
a.backBtn:hover{
	text-decoration:none;
}
.lineHeight41{
	line-height:41px;
}
.lineHeight32{
	line-height:32px;
}
.color_Blue{
	color:#00549a;
}
.maskUnMaskPwsBtn{	
	right: 12px;
	top: 26%;
	border: medium none;
	background:#bbbec3;

	height:25px;
	color:#000;
	border-radius: 5px;
	font-size: 11px;
}
button.maskUnMaskPwsBtn:focus {
	outline:0;
}
.rsx_disabled_txt{
	color:#999 !important;
	font-weight:normal;
}
.rsx_pad_left_24{
	padding-left:24px !important;
}
.custTop184{
	top: 184px !important;
}
    
.rsx_pos_relative{
	position:relative;
}
.greyArrowLeft {
    background: #f0f0f0 none repeat scroll 0 0;
    border-left: 1px solid #cad5e0;
    border-top: 1px solid #cad5e0;
    content: "";
    display: block;
    height: 30px;
    position: absolute;
    right: -16px;
    top: 123px;
    transform: rotate(-45deg);
    width: 31px;
    z-index: 1;
}
.myBellAppLogo{
	left:0;
}

/*This is to compensate for the header going to an ellipsis when there is plenty of room for the full text in the header on mobile sizes.*/
.rsx-simplified-header-area-title {
    width: 60%;
}
.rsx-loading-indicator.rsx-loading-indicator_modal {
	width: auto;
}
.rsx-loading-indicator.rsx-loading-indicator_modal .rsx-loading-indicator-wrap {
	height: auto;
}
 .custRadioWrapper_01{
	text-align:left !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	padding:33px 33px 27px 33px !important;
}
.custRadioWrapper_02{
	text-align:left !important;
	padding-top:20px !important;
	padding-bottom:20px !important;
	padding:33px 33px 27px 33px !important;
}
.labelWrapperUsername{
	margin-left:26px;
}
.activeBlue{
	background-color:#00549a;
	color:#fff !important;			
}	
.activeBlue .rsx-form-label, .activeBlue .rsx-label-text{
	color:#fff !important;
}
.rsx-form-label {
    color: #111;
}
.myBorder		{
	border:#e1e1e1 solid 1px;
}
.leftLabel_01{
	width:28%;
}
.rightLabel_01{
	margin-left:37px;
}
.leftLabel_02{
	width:28%;
}
.rightLabel_02{
	margin-left:37px;
}
/* ******************************* */
.greyBoxBorder{
	/* border-top: 1px solid #d4d4d4;
	border-bottom: 1px solid #d4d4d4;
	border-right: 1px solid #d4d4d4;
	border-left: 1px solid #d4d4d4;  */
}
.rsx-radios .rsx-label, .rsx-checkboxes .rsx-label {
	color:#555;
}
.rsx-notification {
	padding-left:61px;
}

.custCaret_01.rsx-caret:before, .custCaret_02.rsx-caret:before  {	
	position: absolute;	
}
.custCaret_01.rsx-caret_outline.rsx-caret_top::before, .custCaret_02.rsx-caret_outline.rsx-caret_top::before  {  
	position: absolute;
}

.rsx-icon-silver {
    background-color: #A6AAAB;
    color: white;
    border-color: #A6AAAB;
}
.rsx-icon-white {
    background-color: #FFF;
    color: #003778;
    border-color: #FFF;
}
.rsx-icon-orange {
    background-color: #DFAA31;
    color: white;
}
.rsx-background_change {
    background-color: #00549A;
    color: white;
}
.rsx_icon_circle_grey_inverse{
	border:2px solid #f0f0f0;
}

#validation_Method1, #validation_Method2, #validation_Method3{
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0.55, 0, 0.1, 1) 0s;   
}
#validation_Method1.rsx-active, #validation_Method2.rsx-active, #validation_Method3.rsx-active{
    max-height: 800px;
    opacity: 1;
    transition: max-height 0.5s cubic-bezier(0.55, 0, 0.1, 1) 0s, opacity 0.7s cubic-bezier(0.55, 0, 0.1, 1) 0s;    
}

#secretQuestion1, #secretQuestion2, #secretQuestion3, #secretQuestion4,  #secretQuestion5, #secretQuestion6{
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.5s cubic-bezier(0.55, 0, 0.1, 1) 0s;   
}
#secretQuestion1.rsx-active, #secretQuestion2.rsx-active, #secretQuestion3.rsx-active, #secretQuestion4.rsx-active, #secretQuestion5.rsx-active, #secretQuestion6.rsx-active{
    max-height: 800px;
    opacity: 1;
    transition: max-height 0.5s cubic-bezier(0.55, 0, 0.1, 1) 0s, opacity 0.7s cubic-bezier(0.55, 0, 0.1, 1) 0s;    
}


/*Overriding the global base styles behaviour due to design inconsistency, to be confirmed*/

@media (max-width: 999px) {
	.rsx-tooltip-close .rsx-icon-plus::before{
		cursor:pointer;		
	}	
	.custRadioSec_01{
		width:30px;
		display:inline-block;
	}
	.custLabelSec_01{
		width:86%;
		display:inline-block;
		vertical-align: middle;
	}
    .rsx-icon-circle-xsmall {
        width: 24px;
        height: 24px;
    }

}
@media (max-width: 999px) and (min-width: 640px) {
    .rsx-width-87-sm, .rsx-form-control.rsx-width-87-sm {
        width: 87% !important;
    }
    .rsx-width-90-sm, .rsx-form-control.rsx-width-90-sm {
        width: 90% !important;
    }
}
@media (max-width: 640px) and (min-width: 520px) {
    .rsx-width-87-sm, .rsx-form-control.rsx-width-87-sm {
        width: 84% !important;
    }
    .rsx-width-90-sm, .rsx-form-control.rsx-width-90-sm {
        width: 89% !important;
    }
}
@media (max-width: 386px) and (min-width: 320px) {
    .rsx-width-90-sm, .rsx-form-control.rsx-width-90-sm {
        width: 87% !important;
    }
}


@media (max-width: 519px) { 

	/* custom Caret icon - start */
	.custCaret_01.rsx-caret_outline.rsx-caret_top::before, .custCaret_02.rsx-caret_outline.rsx-caret_top::before  {
		border-bottom-color: #d4d4d4 !important;
	}
	.custCaret_01.rsx-caret_grey-light.rsx-caret_top::after, .custCaret_02.rsx-caret_grey-light.rsx-caret_top::after {
		border-bottom-color: #f0f0f0 !important;
	}	
	.custCaret_01.rsx-caret_top.rsx-caret_outline::before, .custCaret_01.rsx-caret_top.rsx-caret_outline::after {
	    left:18% !important;
		top: 0px !important; 
	}	
	.custCaret_02.rsx-caret_top.rsx-caret_outline::before, .custCaret_02.rsx-caret_top.rsx-caret_outline::after {
	    /* left:14% !important; */
		left: 47px !important;
		top: 0px !important; 
	}
	.custCaret_01.rsx-caret_outline::before, .custCaret_02.rsx-caret_outline::before {
		border-width: 18px !important;
	}
	.custCaret_01.rsx-caret::after, .custCaret_02.rsx-caret::after  {
		border-width: 16px !important;
	}	
    /* custom Caret icon - end */
	
    .rsx_margin_auto_left_right_xs{
		margin:0 auto;
	}
	.noVpaddingL_xs{
		padding-left:0;
	}   
    .rsx_height_10_xs {
		height: 10px !important;
	}
	.rsx_pad_left_0_xs{
		padding-left:0;
	}
	.rsx_pos_relative_xs{
		position:relative !important;
	}	
	
	.custRadioWrapper_01{			
		padding:33px 20px 27px 20px !important;
	}
	.custRadioWrapper_02{			
		padding:33px 20px 27px 20px !important;
	}		
	.leftLabel_01{
		width:auto;
	}
	.leftLabel_02{
		width:auto;
		margin-left:9px;
	}
	.rightLabel_02{
		display:block !important;
	}
	.rightLabel_02{
		display:block !important;
	}
    .rsx-icon-circle-xsmall {
        width: 24px;
        height: 24px;
    }

}

@media (min-width: 520px) {
	.labelWrapperUsername{
		margin-left: 34px;
	}		
	/* custom Caret icon - start */		
	.custCaret_01.rsx-caret_outline.rsx-caret_top::before, .custCaret_02.rsx-caret_outline.rsx-caret_top::before {
		border-bottom-color: #d4d4d4 !important;
	}
	.custCaret_01.rsx-caret_grey-light.rsx-caret_top::after, .custCaret_02.rsx-caret_grey-light.rsx-caret_top::after {
		border-bottom-color: #f0f0f0 !important;
	}	
	.custCaret_01.rsx-caret_top.rsx-caret_outline::before, .custCaret_01.rsx-caret_top.rsx-caret_outline::after {
	    left:52% !important;
		top: 0px !important; 
	}	
	.custCaret_02.rsx-caret_top.rsx-caret_outline::before, .custCaret_02.rsx-caret_top.rsx-caret_outline::after {
	    /* left:45% !important; */
		left:219px !important;
		top: 0px !important; 
	}	
	.custCaret_01.rsx-caret_outline::before, .custCaret_02.rsx-caret_outline::before {
		border-width: 18px !important;
	}
	.custCaret_01.rsx-caret::after, .custCaret_02.rsx-caret::after {
		border-width: 16px !important;
	}	
	/* custom Caret icon - end */
	
}

@media (min-width: 640px) and (max-width: 999px) {
	.custCaret_02.rsx-caret_top.rsx-caret_outline::before, .custCaret_02.rsx-caret_top.rsx-caret_outline::after {
	    /* left:45% !important; */
		left:271px !important;
		top: 0px !important; 
	}
}


@media (min-width: 640px) and (max-width: 1000px) {
	
	.custLblPosition_35{
		position:relative;
		top:-35px;
	}
	
}

@media (min-width: 520px) and (max-width: 640px) {
	
	.custLblPosition_35{
		position:relative;
		top:-35px;
	}
    .vPaddingL61_sm{
		padding-left:61px;
	}
	.vPaddingL95_sm{
		padding-left:95px;
	}
	
}

		
@media (min-width: 768px) {	
	.vPaddingL55_md, .vPaddingL61_md{
		padding-left:61px;
	}
    .vPaddingL95_md{
		padding-left:95px;
	}
	.labelWrapperUsername{
		margin-left: 34px;
	}
	.rsx-pad-75-left{padding-left:0 !important;}
}

@media (max-width: 1024px) {
	.maskUnMaskPwsBtn{	
		top:13px;
	}
	.popoverTrue .maskUnMaskPwsBtn{	
		top:13px;
	}
}

@media (min-width: 1024px) {
	.custRadioSec_01{
		width:22px;
		display:inline-block;
	}
	.custLabelSec_01{
		width:90%;
		display:inline-block;
	}
	.labelWrapperUsername{
		margin-left: 26px;
	}		
}

@media (min-width: 1000px) {
    .custCaret_01.rsx-caret_top.rsx-caret_outline::before, .custCaret_01.rsx-caret_top.rsx-caret_outline::after {
	    left:33% !important;
	}
	.custCaret_02.rsx-caret_top.rsx-caret_outline::before, .custCaret_02.rsx-caret_top.rsx-caret_outline::after {
		left:262px !important;
	}
}

@media (min-width: 1240px) {
	.custCaret_02.rsx-caret_top.rsx-caret_outline::before, .custCaret_02.rsx-caret_top.rsx-caret_outline::after {
		left:331px !important;
	}
}

.rsx-sb-section-header {
    padding-bottom: 20px;
}
.rsx-checkout-header-bg{
    bottom:auto;
    min-height:370px;
}

/*For targetting Skip to main content*/

@media screen and (max-width: 767.98px) {
    a.skip-to-main-link.hidden-xs-sm {
        display:none;
    }
}








/* FOR LOGIN PAGE CUSTOM*/
/*federal bar*/
#login-mybell-page .rsx-mode-aliant_bell-logo .rsx-federal-bar .rsx-federal-bar-links_left a:focus,
#login-mybell-page .rsx-mode-aliant_bell-logo .rsx-federal-bar .rsx-federal-bar-links_right a:focus {
    outline: none !important;
    box-shadow: none !important;
    position: relative;
}


#login-mybell-page .rsx-mode-aliant_bell-logo .rsx-federal-bar .rsx-federal-bar-links_left a:focus::after,
#login-mybell-page .rsx-mode-aliant_bell-logo .rsx-federal-bar .rsx-federal-bar-links_right a:focus::after {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: -3px;
    left: -3px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}



/* rsx-connector */
#login-mybell-page .rsx-connector a:focus,
#login-mybell-page .rsx-connector button:focus,
#login-mybell-page .rsx-connector [tabindex]:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #00549a, 0 0 2px 3px #00549a, 0 0 4px 5px #5fb0fc, 0 0 2px 5px #8ec6fc;
}

#login-mybell-page .rsx-connector .rsx-connector-brand a:focus {
    outline: none !important;
    box-shadow: none !important;
}

#login-mybell-page .rsx-connector .rsx-connector-brand a:focus::after {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: -3px;
    left: -3px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}



/* drop down */
#login-mybell-page .rsx-connector-nav .sub-nav-root > li > a:focus {
    outline: none !important;
    box-shadow: none !important;
}

#login-mybell-page .rsx-connector-nav .sub-nav-root > li > a:focus::before {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 10px);
    position: absolute;
    top: -3px;
    left: -3px;
    margin-left: -4px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}

#login-mybell-page .rsx-connector-nav .sub-nav-group li a:focus {
    outline: none !important;
    box-shadow: none !important;
    position: relative;
}

#login-mybell-page .rsx-connector-nav .sub-nav-group li a:focus::before {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: -3px;
    left: -3px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}


/*search input*/
#login-mybell-page .rsx-connector-settings #rsx-connector-search [type="search"]:focus {
    outline: none !important;
    box-shadow: inset 2px 0px 3px -1px rgba(0,0,0,0.46), 0 0 0px 3px #00549a, 0 0 2px 3px #00549a, 0 0 4px 5px #5fb0fc, 0 0 2px 5px #8ec6fc;
}

#login-mybell-page .rsx-connector-settings #rsx-connector-search [type="reset"]:focus,
#login-mybell-page .rsx-connector-settings #rsx-connector-search [type="submit"]:focus,
#login-mybell-page .rsx-connector-settings #rsx-connector-search #voice_search:focus {
    outline: none !important;
    box-shadow: none !important;
}

#login-mybell-page .rsx-connector-settings #rsx-connector-search [type="reset"]:focus::before,
#login-mybell-page .rsx-connector-settings #rsx-connector-search [type="submit"]:focus::before,
#login-mybell-page .rsx-connector-settings #rsx-connector-search #voice_search:focus::before {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: -3px;
    left: -3px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}


/* color adjustment */
#login-mybell-page ul.rsx-connector-areas li.rsx-connector-area_SHOP a:focus,
#login-mybell-page ul.rsx-connector-areas li.rsx-connector-area_SUPPORT a:focus {
    color: #c2cedf;
}

#login-mybell-page ul.rsx-connector-areas li.rsx-connector-area_MY_SERVICES a:focus {
    color: #fff;
}

#login-mybell-page .rsx-connector-nav .sub-nav-root > li > a:focus {
    color: #003778 !important;
}

#login-mybell-page .rsx-connector-nav .sub-nav-group li a:focus {
    color: #003778 !important;
    text-decoration: none;
}


/*connector brand mobile*/
/*connector default*/
#login-mybell-page .rsx-connector a:focus,
#login-mybell-page .rsx-connector button:focus,
#login-mybell-page .rsx-connector [tabindex]:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #00549a, 0 0 2px 3px #00549a, 0 0 4px 5px #5fb0fc, 0 0 2px 5px #8ec6fc;
}


#login-mybell-page .rsx-connector-settings .rsx-connector-brand:focus {
    outline: none !important;
    box-shadow: none !important;
}

#login-mybell-page .rsx-connector-settings .rsx-connector-brand:focus::before {
    content: '';
    height: calc(100% - 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: 3px;
    left: -3px;
    display: block;
    box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
    z-index: 1;
}

/* for mobile */
@media screen and (max-width:999px) {

    #login-mybell-page.rsx-connector-active .rsx-connector-nav {
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        left: 0px;
    }

    #login-mybell-page.rsx-connector-active .rsx-connector-nav {
        display: block;
    }

    #login-mybell-page .rsx-connector-nav {
        display: none;
    }

    /*mobile and tablet find a store*/
    #login-mybell-page .rsx-connector .rsx-connector-nav .rsx-connector-area.connector-area_first > a:focus {
        box-shadow: inset 0px 11px 17px 0px rgba(0,0,0,0.25) !important;
    }

    /*mobile and tablet nav items*/
    #login-mybell-page .rsx-connector .rsx-connector-nav a:focus {
        outline: none !important;
        box-shadow: none !important;
    }

    #login-mybell-page .rsx-connector .rsx-connector-nav a:focus > span::before,
     #login-mybell-page.rsx-connector .rsx-connector-nav a:focus > h3::before {
        content: '';
        display: block;
        box-shadow: 0 0 3px 1px #5fb0fc, 0 0 3px 2px #8ec6fc;
        z-index: 12;
        height: calc(100% - 6px);
        width: calc(100% - 6px);
        position: absolute;
        top: 3px;
        left: 3px;
    }
}

/* START standard focus outline overrides */
.standard-outline-login input:focus,
.standard-outline-login input.maskUnMaskPwsTxtBox:focus,
.standard-outline-login button:not(.close):focus,
.standard-outline-login div[role=button]:focus {
    outline: none !important;
}

.standard-outline-login a:focus {
    outline: none !important;
    position: relative;
}

.standard-outline-login .noshadow a:focus {
    outline: none !important;
    position: relative;
    box-shadow: none;
}

.standard-outline-login-modal .modal-dialog button:focus {
    outline: none !important;
    box-shadow: none !important;
}

.standard-outline-login a:focus,
.standard-outline-login-modal .modal a:focus {
    display: inline-block;
}

.standard-outline-login-modal .lbFrame .buttonWrap a:focus,
.standard-outline-login-modal .lbFrame .padder a:focus {
    position: relative;
}

.standard-outline-login .sfo-adjustment a.txtBlue {
    float: none;
}

.standard-outline-login .sfo-adjustment a:focus {
    display: inline;
}

.standard-outline-login .txt-sfo a:focus {
    color: #002d72 !important;
}

.standard-outline-login a:focus::before,
.standard-outline-login button:not(.close):focus::before,
.standard-outline-login div[role=button]:focus::before,
.standard-outline-login-modal .modal-dialog button:focus::before {
    content: '';
    height: calc(100% + 6px);
    width: calc(100% + 6px);
    position: absolute;
    top: -3px;
    left: -3px;
    display: block;
    z-index: 1;
    box-shadow: 0 0 3px 1px #000, 0 0 3px 2px #000;
    border: 2px solid #fff;
    pointer-events: none;
}

.standard-outline-login input:focus,
.standard-outline-login input.maskUnMaskPwsTxtBox:focus {
    box-shadow: 0 0 0px 3px #fff, 0 0 2px 3px #fff, 0 0 4px 5px #000, 0 0 2px 5px #000;
}

.standard-outline-login .graphical_ctrl input[type=checkbox]:focus ~ .ctrl_element2 {
    outline: none !important;
}

.standard-outline-login .graphical_ctrl input[type="checkbox"]:focus ~ .ctrl_element2 {
    box-shadow: 0 0 0px 3px #fff, 0 0 2px 3px #fff, 0 0 4px 5px #000, 0 0 2px 5px #000;
}

.MYLLoginHeaderFocusOutline a:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #fff, 0 0 2px 3px #fff, 0 0 4px 5px #000, 0 0 2px 5px #000;
}

.MYLLoginHeaderFocusOutline a:focus span.txtLuckyBlue {
    outline: none !important;
    box-shadow: 0 0 0px 3px #fff, 0 0 2px 3px #fff, 0 0 4px 5px #000, 0 0 2px 5px #000;
}

.MYLLoginHeaderFocusOutline a.connector-brand {
    outline: none !important;
    box-shadow: none !important;
}

.MYLLoginHeaderFocusOutline .connector-lob.focus {
    outline: none !important;
}

.MYLLoginHeaderFocusOutline .connector-lob-flyout a:focus {
    outline: none !important;
    box-shadow: 0 0 0px 3px #c8e9ef, 0 0 2px 3px #c8e9ef, 0 0 4px 5px #000, 0 0 2px 5px #000;
}

/* END standard focus outline overrides */